Subject: Re: Ciao..
From: Sumit Gogia <[email-masked]>
To: Alok Kumar <[email-masked]>
Cc: india <[email-masked]>, Gelna Genusolango G <[email-masked]>, kaeiara <[email-masked]>
Date: Tue, 2 Dec 2014 06:55:07 +0530 (IST)

Alok Bhai-- All the best for your future. 

Have Fun :)

----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "india" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "kaeiara" <[email-masked]>
Sent: Tuesday, December 2, 2014 6:19:51 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Ciao..

Hello everybody,

Today is my last day and I guess most of you already know as I have tendered my resignation.

It's been an excellent and amazing experience working here and I don't know how this time passed so quickly. It was really fun and knowledgeable.

I extend my thanks to Saurabh Sir and Deeksha ma'm for giving an opportunity to work in this organization and helping me in my good and bad times.

I thank Subir Sir and Akhil Sir for their support and guidance through out my time in here.

Finally, I would like to thank all my friends Binod, Arun, Sumit, Harish, Suraj, Rahul pkr, Romesh, Praveen, Surojit ji, Sanjay, Rahul singh, Khubroo ji, Rizwan, Iftekhar, Rama, Bidyut (plz forgive me if I have forgotten any name here) and all the staff of Borderlinx, Kaeiara, Gelna, Amandeep, Elvis, Kartik and LSM for their wonderful support and cooperation. You all made this journey enjoyable and memorable.

In the end, my warm wishes to everyone and I wish everyone a very Happy and Prosperous New year 2015 in advance. I wish everyone a very bright and successful career ahead.

See You All In Another Life..... :) :)

Thank You 
Alok Kumar